
/*BEGIN news_1756456406761_77823407949*/
#builder-sections #news_1756456406761_77823407949 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #news_1756456406761_77823407949 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1756456406761_77823407949 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1756456406761_77823407949 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1756456406761_77823407949 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1756456406761_77823407949 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1756456406761_77823407949 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1756456406761_77823407949 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1756456406761_77823407949 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1756456406761_77823407949 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1756456406761_77823407949 .omw-news-button:hover {color:var(--cor1) !important;}
#builder-sections #news_1756456406761_77823407949 .omw-news-button:hover {background-color:var(--cor2) !important;}
#builder-sections #news_1756456406761_77823407949 {margin: 0px 0px 0px 0px ;}
/*END news_1756456406761_77823407949*/
/*BEGIN 1756456385092_44746079522*/
#builder-sections [idd='1756456385092_44746079522'] {background-color:transparent !important; }
/*END 1756456385092_44746079522*/
/*BEGIN 1756456512679_77835864950*/
#builder-sections [idd='1756456512679_77835864950'] {background-color:transparent !important; }
/*END 1756456512679_77835864950*/
/*BEGIN textv2_1756456537310_93367268086*/
#builder-sections #textv2_1756456537310_93367268086 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456537310_93367268086 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456537310_93367268086 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456537310_93367268086 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456537310_93367268086 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456537310_93367268086 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456537310_93367268086 .omw-sentence {padding:0px;}
/*END textv2_1756456537310_93367268086*/
/*BEGIN textv2_1756456545304_67952444906*/
#builder-sections #textv2_1756456545304_67952444906 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456545304_67952444906 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456545304_67952444906 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456545304_67952444906 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456545304_67952444906 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456545304_67952444906 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1756456545304_67952444906 .omw-sentence {padding:0px;}
/*END textv2_1756456545304_67952444906*/

/*BEGIN 1756456385092_46628117790*/
#builder-sections [idd='1756456385092_46628117790'] {background-color:var(--cor6) !important; }

/*END 1756456385092_46628117790*/
